import { Panel } from "../../module/views/Panel";

export class UseToolPanel extends Panel {
    get groupNames() {
        return ["UseToolPanel"]
    }

    get skinName() {
        return "UseToolPanel"
    }

    consideBtn: FYGE.Button;
    sureBtn: FYGE.Button;
    closeBtn: FYGE.Button;
    msgTxt: FYGE.TextField;

    initUi() {

    }

    start(data) {
        super.start();
    }

    initEvents() {
        super.initEvents();
    }

    removeEvents() {
        super.removeEvents();
    }
}
